<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAaizAYPqM0_l1jRtGxCUmHDRzjqpX6D0jYsRUfhMOVv6YfHiO6VHHy1Z2IwYwENmw4IwG-BjUcTYKHetVQ17qyqjD2jH74rM9TpVD5S-ygnz6YYHJvuGwphyGDnV4GkTAhwhhquJTLCiL3fzW2pQBUf60rxI2AAa0wO7iDPOTX9otoerMRUSB4ol8P4tF0GDCa9g8vkDSzBiFln_hNHGL7TJlj1xKIP_xLN8ulTz6K0jiSkLm3xCBnvwehvWqfVZlkVxoKnQ2w</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755755181842" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">794e8bf5-6cc4-15e6-b140-672a1dbc1c98</string>
</map>
